<?xml version="1.0" encoding="iso-8859-1"?>

<!-- 
  -- Please see the readme.txt file included with this distribution for 
  -- attribution and copyright information.
  -->

<root version="2.0">
	<!-- POISON -->
	<windowclass name="poisondesc">
		<frame>whitecontrolarea</frame>
		<sheetdata>
			<!-- Fields -->
			<stringfield name="flavor">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>10</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-10</offset>
					</right>
					<top>
						<anchor>top</anchor>
						<offset>5</offset>
					</top>
				</anchored>
				<font>statblock-i-med</font>
				<multilinespacing>15</multilinespacing>
				<footer>footer_wide</footer>
				<selectioncolor>#FFD296</selectioncolor>
			</stringfield>

			<stringfield name="pricelab">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>10</offset>
					</left>
					<top>
						<parent>flavor</parent>
						<anchor>bottom</anchor>
						<offset>5</offset>
					</top>
					<size>
						<width>45</width>
					</size>
				</anchored>
				<font>statblock-b-med</font>
				<static>Price:</static>
			</stringfield>
			<numberfield name="cost">
				<anchored>
					<left>
						<parent>pricelab</parent>
						<anchor>right</anchor>
					</left>
					<top>
						<parent>pricelab</parent>
						<anchor>top</anchor>
					</top>
					<size>
						<width>35</width>
					</size>
				</anchored>
				<font>statblock-b-med</font>
			</numberfield>
			<stringfield name="gplab">
				<anchored>
					<left>
						<parent>cost</parent>
						<anchor>right</anchor>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-10</offset>
					</right>
					<top>
						<parent>pricelab</parent>
						<anchor>top</anchor>
					</top>
				</anchored>
				<font>statblock-b-med</font>
				<static>gp</static>
				<selectioncolor>#FFD296</selectioncolor>
			</stringfield>

			<stringfield name="attacklab">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>10</offset>
					</left>
					<right>
						<anchor>left</anchor>
						<offset>45</offset>
					</right>
					<top>
						<parent>pricelab</parent>
						<anchor>bottom</anchor>
						<offset>5</offset>
					</top>
				</anchored>
				<font>statblock-b-med</font>
				<static>Attack:</static>
			</stringfield>
			<stringfield name="attack">
				<anchored>
					<left>
						<parent>attacklab</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-10</offset>
					</right>
					<top>
						<parent>attacklab</parent>
						<anchor>top</anchor>
					</top>
				</anchored>
				<font>statblock-r-med</font>
				<multilinespacing>15</multilinespacing>
				<selectioncolor>#FFD296</selectioncolor>
			</stringfield>

			<referenceformattedtextfield name="formattedpoisonblock">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>10</offset>
					</left>
					<top>
						<parent>attack</parent>
						<anchor>bottom</anchor>
						<offset>5</offset>
					</top>
					<right>
						<anchor>right</anchor>
						<offset>-5</offset>
					</right>
				</anchored>
			</referenceformattedtextfield>
		</sheetdata>
	</windowclass>

	<windowclass name="reference_poison">
		<frame>whitecontrolarea</frame>
		<placement>
			<size>
				<width>350</width>
				<height>370</height>
			</size>
		</placement>
		<sizelimits>
			<dynamic />
		</sizelimits>
		<minimize>minimized_reference</minimize>
		<tooltip>
			<field>name</field>
		</tooltip>
		<sheetdata>
			<!-- Name -->
			<genericcontrol name="nameframe">
				<anchored>
					<top>
						<anchor>top</anchor>
					</top>
					<left>
						<anchor>left</anchor>
					</left>
					<right>
						<anchor>right</anchor>
					</right>
					<bottom>
						<anchor>bottom</anchor>
					</bottom>
				</anchored>
				<frame>
					<name>poisonframe</name>
				</frame>
			</genericcontrol>
			<windowopencontrol>
				<anchored>
					<position>insidetopleft</position>
					<offset>13,8</offset>
					<size>
						<width>20</width>
						<height>20</height>
					</size>
				</anchored>
				<icon>
					<normal>button_openwindow</normal>
					<pressed>button_emptytarget</pressed>
				</icon>
				<class>reference_poison</class>
				<description>
					<field>name</field>
				</description>
			</windowopencontrol> 

			<stringfield name="poisonlab">
				<anchored>
					<top>
						<anchor>top</anchor>
						<offset>10</offset>
					</top>
					<right>
						<anchor>right</anchor>
						<offset>-40</offset>
					</right>
					<size>
						<width>38</width>
					</size>
				</anchored>
				<static>Poison</static>
				<font>statblock-r-med</font>
			</stringfield>
			<numberfield name="level">
				<anchored>
					<top>
						<parent>poisonlab</parent>
						<anchor>top</anchor>
					</top>
					<right>
						<parent>poisonlab</parent>
						<anchor>left</anchor>
					</right>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>statblock-r-med</font>
				<nodrag />
			</numberfield>
			<stringfield name="levellab">
				<anchored>
					<top>
						<parent>poisonlab</parent>
						<anchor>top</anchor>
					</top>
					<right>
						<parent>level</parent>
						<anchor>left</anchor>
					</right>
				</anchored>
				<static>Level</static>
				<font>statblock-r-med</font>
			</stringfield>
			<stringfield name="name">
				<anchored>
					<top>
						<anchor>top</anchor>
						<offset>10</offset>
					</top>
					<left>
						<anchor>left</anchor>
						<offset>55</offset>
					</left>
					<right>
						<parent>levellab</parent>
						<anchor>left</anchor>
						<offset>-20</offset>
					</right>
				</anchored>
				<empty>&#171; New Poison &#187;</empty>
				<font>statblock-b-large</font>
				<multilinespacing>15</multilinespacing>
				<nodragselect />
				<static />
			</stringfield>

			<subwindow name="stats">
				<anchored>
					<top>
						<parent>name</parent>
						<anchor>bottom</anchor>
						<offset>10</offset>
					</top>
					<left>
						<anchor>left</anchor>
					</left>
					<right>
						<anchor>right</anchor>
					</right>
					<bottom>
						<anchor>bottom</anchor>
					</bottom>
				</anchored>
				<class>poisondesc</class>
				<activate />
			</subwindow>
			<scrollercontrol name="stats_scroller">
				<anchored>
					<to>stats</to>
					<position>insidebottomright</position>
				</anchored>
				<target>stats</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol>
		
			<closebutton />
		</sheetdata>
		<script>
			function onInit()
				poisonlab.setColor("ffffffff")
				levellab.setColor("ffffffff")
				level.setColor("ffffffff")
				name.setColor("ffffffff")		
			end 
		</script>
	</windowclass>
</root>
